version: '3.6'
services:
  sonarr:
    image: lscr.io/linuxserver/sonarr:latest
    container_name: sonarr
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
    volumes:
      - /srv/sonarr:/config
      - nfs_tv_data:/tv
      - nfs_tv_data:/media/tv
      # - /path/to/downloadclient-downloads:/downloads #optional
    ports:
      - 8989:8989
    restart: unless-stopped


volumes:
  nfs_tv_data:
    external: true

networks:
  traefik:
    external: true